
ul { font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif; }
ul li:hover{background-color:#f5f5f5}
ul.f16 { max-width: 320px; display: inline-block; vertical-align: top; font-size: 12px; }
ul.f32 { display: inline-block; }
.f16 .flag, .f32 .flag { width: auto; clear: right; }
.f16 .flag { padding-left: 24px; }
.f32 .flag { padding-left: 44px; }
.f16 abbr, .f16 i { display: inline-block; width: 24px; }
.f32 abbr, .f32 i { display: inline-block; width: 32px; line-height: 32px; vertical-align: bottom; }
.f16 i { margin-left: -48px; margin-right: 24px; color: silver; }
.f32 i { margin-left: -76px; margin-right: 44px; color: silver; }
.flag.deprecated { color: silver; }
.flag.island { color: navy; }


/* Das linhas coloridas do roteiro */

		table {
			width: 800px;
			border-collapse: collapse;
			cursor: pointer;
		}

		th, td {
			border: 1px solid #676767;
			padding: 2px;
			text-align: left;
			font-size: 0.9em;
		}

		#roteiro-body tr.chave-dia td:nth-child(1), #roteiro-body tr.chave-dia td:nth-child(2) {
			text-align: center;
		}

		#roteiro-body tr.chave-dia td:nth-child(3), #roteiro-body tr.chave-cidade td:nth-child(1) {
			text-align: center;
		}

		#roteiro-body tr.chave-dia td:nth-child(6), #roteiro-body tr.chave-dia td:nth-child(7),
		#roteiro-body tr.chave-cidade td:nth-child(4), #roteiro-body tr.chave-cidade td:nth-child(5),
		#roteiro-body tr:not([class^='chave']) td:nth-child(3), #roteiro-body tr:not([class^='chave']) td:nth-child(4) {
			text-align: right;
		}

		th {
			background-color: #f2f2f2;
		}

		.linha-dupla-top{
			border-top: 4px double black;
		}

		.tp-normal{
			color: black;
			background-color: white;
		}
		.tp-local{
			background-color: #fffbbe;
		}
		.tp-transporte1{
			color: #980000;
			background-color: #f7e3e3;
		}
		.tp-transporte2{
			color: #980000;
		}
		.tp-hospedagem{
			color: #0000ff;
		}
		.tp-alimentacao1{
			color: #34A853;
		}
		.tp-alimentacao2{
			color: #2E9349;
			background-color: #eef9e5;
		}
